h1 {  font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; color: #000066; text-align: left; border-color: black black #CC0000}
h4 {  font-family: Arial, Helvetica, sans-serif; color: #CCCCFF; font-size: 12pt}
h5 { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 12pt }
h3 { font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; color: #000066; text-align: left; border-color: black black #CC0000 }
